<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.dzfp.mapper.EiYkfpLogMapper">
    <resultMap id="eiYkfpLogMap" type="com.tofly.feesapi.dzfp.entity.EiYkfpLog">
        <id property="id" column="ID"/>
        <result property="wsfFph" column="WSF_FPH"/>
        <result property="szyfFph" column="SZYF_FPH"/>
        <result property="fpglh" column="FPGLH"/>
        <result property="yhbh" column="YHBH"/>
        <result property="yhxm" column="YHXM"/>
        <result property="kpje" column="KPJE"/>
        <result property="xzje" column="XZJE"/>
        <result property="kpsj" column="KPSJ"/>
        <result property="kprybm" column="KPRYBM"/>
        <result property="kpryxm" column="KPRYXM"/>
        <result property="xzrybm" column="XZRYBM"/>
        <result property="xzryxm" column="XZRYXM"/>
        <result property="xzsj" column="XZSJ"/>
        <result property="sfbz" column="SFBZ"/>
        <result property="sflx" column="SFLX"/>
        <result property="fplx" column="FPLX"/>
        <result property="fpz" column="FPZ"/>
        <result property="fph" column="FPH"/>
        <result property="ishp" column="ISHP"/>
    </resultMap>
</mapper>
